## hrp build

Build plugin for testing

### Synopsis

Build python/go plugin for testing

```
hrp build $path ... [flags]
```

### Examples

```
  $ hrp build plugin/debugtalk.go
  $ hrp build plugin/debugtalk.py
```

### Options

```
  -h, --help            help for build
  -o, --output string   funplugin product output path, default: cwd
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp](hrp.md)	 - All-in-One Testing Framework for API, UI and Performance

###### Auto generated by spf13/cobra on 8-Jun-2025
